Windows 2003 och EPI 4.11?

Vote:
 
Hej! Ser att ni ej testat färdigt men har ändå installerat EPI 4.11 på Win2003 server. Får dock javascript fel vid varje postback. Är det något basic fel som kan justeras eller skall jag helt glömma utveckling på Win2003 tillsvidare? Felet inträffar på i _doPostBack funktionen på denna rad: theform = document.defaultframework:Default; "Error : Expected ';'" mvh Robert
#11976
Mar 25, 2008 18:34
Vote:
 
Det er fordi det er en bug i .NET framevork 1.1 (som installeres med Win 2003) (ref KB article Q818058). Installer .NET framework 1.0 SP2 og det burde virke (sjekk aspnet_regiis.exe) i \WINDOWS\Microsoft.NET\Framework\v1.0.3705\ katalogen. Kjører selv EPi 4.11 og Win 2003 Server uten problemer.
#13475
Mar 25, 2008 18:36
Vote:
 
Har redan provat detta. Det löser ej problemen.
#13476
Mar 25, 2008 18:36
Vote:
 
Problemet löst med MS Hotfix Se: http://support.microsoft.com/default.aspx?id=818803
#13477
Mar 25, 2008 18:36
Vote:
 
Det finns en hotfix till .Net framework på denna sida: http://support.microsoft.com/default.aspx?scid=kb;en-us;818803 Observera att man måste kontakta Microsoft för att få filerna.
#13478
Mar 25, 2008 18:36
Vote:
 
Ikke at jeg ikke tror deg, men prøv igjen. Gå til C:\WINDOWS\Microsoft.NET\Framework\v1.0.3705\ Følgende oppskrift virket for meg. >aspnet_regiis -ea Start removing the ASP.NET client side script files for all versions Finished removing the ASP.NET client side script files for all versions >aspnet_regiis -ua Start uninstalling all versions of ASP.NET Finished uninstalling all versions of ASP.NET >iisreset Attempting stop... Internet services successfully stopped Attempting start... Internet services successfully restarted >aspnet_regiis -i Start installing ASP.NET (1.0.3705.288) Finished installing ASP.NET (1.0.3705.288) >aspnet_regiis -c Start copying the ASP.NET client side script files for this version (1.0.3705.288) Finished copying the ASP.NET client side script files >aspnet_regiis -lk W3SVC/ 1.0.3705.288 W3SVC/1/Root/ 1.0.3705.288 W3SVC/849281376/root/ 1.0.3705.288 Viser at nå er framework 1.0.3705.288 installert på alle tre sites jeg har på 2003 serveren
#13479
Mar 25, 2008 18:36
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.